/**
 * All of the CSS for your login-specific functionality should be
 * included in this file.
 */
#login {
  width: 350px;
}

#login h1 {
  margin-bottom: 50px;
}

#login h1 a {
  width: 219px;
  height: 46px;
  background-size: 100%;
  margin-left: 0;
  margin-bottom: 0 !important;
  display: inline-block;
}

#loginform {
  max-width: 350px;
  margin: 0;
  box-shadow: none;
  padding: 50px 50px 20px;
  background: #FFFFFF;
  border: none;
}

#loginform label {
  font-size: .9em;
}

#loginform .input {
  font-size: 20px;
  border: none;
  border-bottom: 2px solid #D7D7D7;
  box-shadow: none;
  background: #FBFBFB;
  border-radius: unset;
}

#loginform .input:focus {
  border-color: #ABA8A8;
}

.login .button .dashicons {
  color: #000000;
}

/** Remember Me **/
input[type="checkbox"]:checked:before {
  color: #000000;
  content: url("data:image/svg+xml;utf8,<svg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27><path%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%23000000%27%2F><%2Fsvg>")
}

input[type="checkbox"]:focus {
  border-color: #7E8082;
  box-shadow: 0 0 0 1px #7E8082;
}

/** Submit **/
#login form p.submit {
  text-align: center;
  display: block;
  clear: both;
}

.wp-core-ui .button.button-large,
.wp-core-ui .button-group.button-large .button {
  height: 62px;
  line-height: 23px;
  padding: 20px 45px;
  margin-top: 20px;
}

#login .button-primary {
  float: none;
  background: #131413;
  border-radius: 0;
}

.login.wp-core-ui .button-primary {
  border: none;
  text-shadow: none;
  box-shadow: none;
}

.login.wp-core-ui .button-primary:hover,
.login.wp-core-ui .button-primary:focus {
  opacity: 0.9;
}

/** Mot de passe oublie **/
.login #nav {
  text-align: center;
  margin: 20px 0 0;
  background: #FFFFFF;
  padding: 0 30px 20px;
  margin-top: 0;
}

.login #nav a {
  color: #E57937;
  text-decoration: underline;
}

.login #nav a:hover, .login #nav a:focus {
  color: #7E8082;
}

.login #backtoblog {
  display: none;
}


/** Interim login **/

.interim-login #login h1 {
  margin-bottom: 10px;
  margin-top: 20px;
  transform: scale(0.5);
}

.interim-login form#loginform {
  padding: 30px;
}

.interim-login input#wp-submit {
  margin-top: 20px;
}


/** Admin Email Check **/

.login-action-confirm_admin_email form.admin-email-confirm-form {
  max-width: 500px;
  margin: 0 auto;
}

.login-action-confirm_admin_email h1.admin-email__heading {
  text-align: center;
}

.login-action-confirm_admin_email .admin-email__details a {
  display: block;
}

.login-action-confirm_admin_email .admin-email__actions {
  text-align: center;
}
